## eog-session eog-session |

## Synopsis

    void                eog_session_init                    (EogApplication *application);
    gboolean            eog_session_is_restored             (void);
    gboolean            eog_session_load                    (void);

## Description

## Details

### eog_session_init ()

    void                eog_session_init                    (EogApplication *application);

### eog_session_is_restored ()

    gboolean            eog_session_is_restored             (void);

### eog_session_load ()

    gboolean            eog_session_load                    (void);